libdir=/usr/pkg/lib
includedir=/usr/pkg/include
version=2.1.1

Name: unibilium
Description: terminfo parser and utility functions
Version: ${version}
Libs: -Wl,-R${libdir} -L${libdir} -lunibilium
Cflags: -I${includedir}
